Subject: Larry Thorpe
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Mar 2001 07:23:00 -0800 (PST)

Hi Vince,

Been meaning to ask for your input about Larry Thorpe's proprietary model for 
electricity returns.  I have not been able to get much information about the 
parameters as Larry says the nature is proprietary.  It is hard to make a 
judgement about its usefulness without such information.  

Larry's e-mails to me indicate that he is working  on NP15 real time prices 
and he promises to share the results with us.  Please advise on direction to 
take as I am not quite sure about the model without further information.

Separately, Larry indicated that you had promised him some data and would 
like to know if you have forwarded it to him.  I can convey your position to 
him.

Thanks.